
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "Показывать последние тестовые версии";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Импортировать из Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "Проверить сейчас";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Автоматически проверять обновления.";

/* Last check: */
"uhH-wQ-zL9.title" = "Последняя проверка:";
